Subject: [tsv-area] ECN for UDP

From: "Ingemar Johansson S" <[email-masked]>
Date: Mon, 27 Jul 2009 14:32:18 +0200

Hi

Sorry for the cross-posting but I believe this is of interest not only to AVT people. 
I guess it is reasonable to make the replies only to tsv-area

The 3GPP contributions below are probably interesting for those who happen to follow the progress of the "ECN for UDP" drafts posted on the avt page 
Discussion paper: http://www.3gpp.org/ftp/tsg_ran/WG2_RL2/TSGR2_66bis/Docs/R2-093806.zip
Change request:   http://www.3gpp.org/ftp/tsg_ran/WG2_RL2/TSGR2_66bis/Docs/R2-094024.zip
I would believe that the first paper is the most interesting.

Regards
Ingemar
******************************************* 
Ingemar Johansson 
Senior Research Engineer, IETF "nethead" 
EAB/TVK - Multimedia Technologies 
Ericsson Research Ericsson AB 
Box 920 S-971 28 Luleå, Sweden 
Tel: +46 (0)10 7143042 
ECN: 852-43042 
ECC: 852-19042
Mobile: +46 (0)730 783289 
Visit http://labs.ericsson.com !
*******************************************